.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(https://contenthub-files-production.algoreducation.com/public/1976/html/fonts/f1.woff)format("woff");}.ff1{font-family:ff1;line-height:1.202148;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(https://contenthub-files-production.algoreducation.com/public/1976/html/fonts/f2.woff)format("woff");}.ff2{font-family:ff2;line-height:1.172852;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(https://contenthub-files-production.algoreducation.com/public/1976/html/fonts/f3.woff)format("woff");}.ff3{font-family:ff3;line-height:0.910156;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(https://contenthub-files-production.algoreducation.com/public/1976/html/fonts/f4.woff)format("woff");}.ff4{font-family:ff4;line-height:1.374000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff5;src:url(https://contenthub-files-production.algoreducation.com/public/1976/html/fonts/f5.woff)format("woff");}.ff5{font-family:ff5;line-height:0.942383;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff6;src:url(https://contenthub-files-production.algoreducation.com/public/1976/html/fonts/f6.woff)format("woff");}.ff6{font-family:ff6;line-height:0.682617;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff7;src:url(https://contenthub-files-production.algoreducation.com/public/1976/html/fonts/f7.woff)format("woff");}.ff7{font-family:ff7;line-height:1.172852;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff8;src:url(https://contenthub-files-production.algoreducation.com/public/1976/html/fonts/f8.woff)format("woff");}.ff8{font-family:ff8;line-height:0.758789;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.325000,0.000000,0.000000,0.325000,0,0);-ms-transform:matrix(0.325000,0.000000,0.000000,0.325000,0,0);-webkit-transform:matrix(0.325000,0.000000,0.000000,0.325000,0,0);}
.v0{vertical-align:0.000000px;}
.ls4{letter-spacing:-0.532000px;}
.ls5{letter-spacing:-0.144000px;}
.ls0{letter-spacing:0.000000px;}
.ls2{letter-spacing:0.040400px;}
.ls3{letter-spacing:0.144000px;}
.ls1{letter-spacing:0.192000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws0{word-spacing:0.000000px;}
._13{margin-left:-3.027840px;}
._3{margin-left:-1.776000px;}
._4{width:1.730080px;}
._6{width:3.075840px;}
._5{width:4.327680px;}
._9{width:5.475840px;}
._c{width:6.648320px;}
._d{width:8.081280px;}
._16{width:11.172480px;}
._a{width:12.276480px;}
._b{width:13.601280px;}
._14{width:15.102720px;}
._15{width:16.736640px;}
._1{width:30.584000px;}
._0{width:31.680000px;}
._17{width:33.227520px;}
._2{width:36.560000px;}
._18{width:39.498240px;}
._8{width:42.656000px;}
._7{width:45.002240px;}
._19{width:61.056000px;}
._12{width:95.736000px;}
._e{width:108.096000px;}
._10{width:115.296000px;}
._11{width:127.272000px;}
._f{width:128.376000px;}
.fc0{color:rgb(0,0,0);}
.fs2{font-size:39.840000px;}
.fs3{font-size:44.160000px;}
.fs1{font-size:48.000000px;}
.fs0{font-size:72.000000px;}
.y0{bottom:0.000000px;}
.yee{bottom:99.871200px;}
.y97{bottom:106.267200px;}
.yc0{bottom:107.203200px;}
.y3c{bottom:107.359200px;}
.y1d{bottom:107.671200px;}
.y7d{bottom:108.295200px;}
.yd8{bottom:112.975200px;}
.y2c{bottom:114.067200px;}
.y5d{bottom:114.535200px;}
.yed{bottom:118.747200px;}
.y96{bottom:119.995200px;}
.ybf{bottom:121.087200px;}
.y7c{bottom:122.023200px;}
.y8a{bottom:124.519200px;}
.ya5{bottom:125.299200px;}
.y1c{bottom:126.547200px;}
.y69{bottom:129.979200px;}
.y3b{bottom:131.534000px;}
.y6d{bottom:133.718000px;}
.yec{bottom:137.618000px;}
.y89{bottom:138.398000px;}
.y5c{bottom:138.866000px;}
.yd7{bottom:142.298000px;}
.y2b{bottom:144.950000px;}
.y1b{bottom:145.418000px;}
.yeb{bottom:156.494000px;}
.y68{bottom:158.678000px;}
.y1a{bottom:164.294000px;}
.yd6{bottom:170.846000px;}
.yd2{bottom:174.434000px;}
.y2a{bottom:174.902000px;}
.yea{bottom:175.214000px;}
.y67{bottom:182.858000px;}
.y19{bottom:183.170000px;}
.ye9{bottom:194.090000px;}
.y29{bottom:199.082000px;}
.y18{bottom:201.890000px;}
.yd1{bottom:203.138000px;}
.y17{bottom:220.766000px;}
.ye8{bottom:224.354000px;}
.y16{bottom:239.642000px;}
.yf7{bottom:243.074000px;}
.yb4{bottom:244.790000px;}
.ye7{bottom:253.526000px;}
.y15{bottom:258.518000px;}
.yf6{bottom:271.778000px;}
.ye6{bottom:272.402000px;}
.yb3{bottom:274.118000px;}
.y14{bottom:277.238000px;}
.yf5{bottom:285.506000px;}
.yb2{bottom:293.969000px;}
.ye5{bottom:301.769000px;}
.y5b{bottom:306.137000px;}
.y13{bottom:306.605000px;}
.yb1{bottom:312.845000px;}
.ye4{bottom:320.489000px;}
.y5a{bottom:325.013000px;}
.y12{bottom:325.325000px;}
.yb0{bottom:331.721000px;}
.ye3{bottom:339.365000px;}
.yaf{bottom:350.441000px;}
.y59{bottom:354.185000px;}
.y11{bottom:354.653000px;}
.ye2{bottom:358.241000px;}
.y88{bottom:368.537000px;}
.y10{bottom:373.529000px;}
.ye1{bottom:377.117000px;}
.y7b{bottom:377.429000px;}
.yae{bottom:379.769000px;}
.y58{bottom:383.513000px;}
.yf{bottom:392.249000px;}
.y66{bottom:393.341000px;}
.ye0{bottom:395.837000px;}
.y87{bottom:397.241000px;}
.yad{bottom:398.489000px;}
.y57{bottom:402.233000px;}
.y7a{bottom:406.601000px;}
.ye{bottom:411.125000px;}
.ydf{bottom:414.713000px;}
.y65{bottom:422.513000px;}
.y79{bottom:425.477000px;}
.yac{bottom:427.817000px;}
.yd{bottom:430.001000px;}
.y56{bottom:431.561000px;}
.yde{bottom:433.589000px;}
.y95{bottom:443.261000px;}
.y78{bottom:444.353000px;}
.yab{bottom:446.693000px;}
.y55{bottom:450.437000px;}
.y64{bottom:451.217000px;}
.yc{bottom:459.641000px;}
.y94{bottom:462.137000px;}
.ydd{bottom:462.761000px;}
.y77{bottom:463.229000px;}
.ybe{bottom:464.321000px;}
.y63{bottom:464.945000px;}
.yaa{bottom:465.413000px;}
.y54{bottom:479.609000px;}
.ydc{bottom:481.637000px;}
.y76{bottom:481.949000px;}
.yb{bottom:490.685000px;}
.y93{bottom:491.465000px;}
.ybd{bottom:493.493000px;}
.ya9{bottom:494.741000px;}
.y53{bottom:498.485000px;}
.ydb{bottom:500.513000px;}
.y75{bottom:500.825000px;}
.ya4{bottom:505.193000px;}
.y92{bottom:510.185000px;}
.ybc{bottom:512.369000px;}
.y52{bottom:517.205000px;}
.y74{bottom:519.701000px;}
.ya{bottom:520.481000px;}
.ya8{bottom:523.939000px;}
.yd5{bottom:526.123000px;}
.y91{bottom:529.087000px;}
.yda{bottom:529.711000px;}
.ybb{bottom:531.271000px;}
.ya3{bottom:534.391000px;}
.y9{bottom:544.687000px;}
.y51{bottom:546.559000px;}
.y90{bottom:547.963000px;}
.y73{bottom:548.899000px;}
.yba{bottom:549.991000px;}
.ya7{bottom:552.643000px;}
.ya2{bottom:553.267000px;}
.yd4{bottom:555.451000px;}
.yd9{bottom:558.415000px;}
.y72{bottom:567.775000px;}
.ya1{bottom:572.143000px;}
.y3a{bottom:573.859000px;}
.y50{bottom:575.731000px;}
.y8f{bottom:577.135000px;}
.yb9{bottom:579.319000px;}
.yd3{bottom:583.999000px;}
.y71{bottom:586.651000px;}
.ya0{bottom:591.019000px;}
.y39{bottom:592.735000px;}
.y4f{bottom:594.607000px;}
.yb8{bottom:598.195000px;}
.y6c{bottom:601.471000px;}
.yd0{bottom:604.747000px;}
.y8e{bottom:606.931000px;}
.y9f{bottom:609.739000px;}
.y38{bottom:611.455000px;}
.y4e{bottom:613.483000px;}
.y70{bottom:615.823000px;}
.yf4{bottom:621.907000px;}
.yb7{bottom:627.367000px;}
.y6b{bottom:629.083000px;}
.y37{bottom:630.331000px;}
.ycf{bottom:634.075000px;}
.y8d{bottom:637.351000px;}
.y9e{bottom:639.535000px;}
.y6a{bottom:642.811000px;}
.y4d{bottom:643.123000px;}
.y6f{bottom:644.527000px;}
.y36{bottom:649.207000px;}
.yf3{bottom:651.079000px;}
.yce{bottom:652.795000px;}
.yb6{bottom:656.539000px;}
.y6e{bottom:658.255000px;}
.y8c{bottom:666.055000px;}
.y9d{bottom:669.955000px;}
.y4c{bottom:673.699000px;}
.y35{bottom:678.379000px;}
.y8b{bottom:679.783000px;}
.ycd{bottom:682.123000px;}
.yb5{bottom:685.243000px;}
.yf2{bottom:688.831000px;}
.y9c{bottom:699.283000px;}
.ycc{bottom:700.999000px;}
.y4b{bottom:702.871000px;}
.y86{bottom:706.615000px;}
.y34{bottom:707.707000px;}
.y9b{bottom:718.003000px;}
.ycb{bottom:719.719000px;}
.y4a{bottom:721.747000px;}
.yf1{bottom:726.427000px;}
.y85{bottom:735.943000px;}
.y33{bottom:736.879000px;}
.y62{bottom:737.815000px;}
.y49{bottom:740.623000px;}
.y28{bottom:744.367000px;}
.yca{bottom:749.047000px;}
.y84{bottom:754.702000px;}
.y32{bottom:755.794000px;}
.y61{bottom:756.730000px;}
.y48{bottom:759.382000px;}
.yc9{bottom:767.806000px;}
.y27{bottom:773.578000px;}
.y83{bottom:774.670000px;}
.y60{bottom:775.606000px;}
.y47{bottom:778.258000px;}
.y31{bottom:784.966000px;}
.y26{bottom:792.454000px;}
.y82{bottom:793.390000px;}
.y5f{bottom:794.326000px;}
.yc8{bottom:797.134000px;}
.y8{bottom:798.538000px;}
.y9a{bottom:803.842000px;}
.y46{bottom:807.586000px;}
.y25{bottom:811.330000px;}
.y81{bottom:812.266000px;}
.y30{bottom:814.294000px;}
.yc7{bottom:816.010000px;}
.y7{bottom:819.130000px;}
.y99{bottom:822.718000px;}
.y45{bottom:826.306000px;}
.y80{bottom:831.142000px;}
.y2f{bottom:833.014000px;}
.yc6{bottom:834.730000px;}
.y6{bottom:839.566000px;}
.y24{bottom:840.502000px;}
.y44{bottom:845.182000px;}
.y7f{bottom:850.018000px;}
.y2e{bottom:851.890000px;}
.yc5{bottom:853.606000px;}
.y5{bottom:860.938000px;}
.y43{bottom:864.058000px;}
.y23{bottom:869.830000px;}
.y2d{bottom:870.766000px;}
.yc4{bottom:872.482000px;}
.y7e{bottom:879.190000px;}
.y4{bottom:882.310000px;}
.y42{bottom:882.934000px;}
.y22{bottom:889.642000px;}
.yc3{bottom:891.358000px;}
.ya6{bottom:899.938000px;}
.y41{bottom:901.654000px;}
.y21{bottom:908.362000px;}
.yf0{bottom:908.830000px;}
.yc2{bottom:910.078000px;}
.y3{bottom:914.134000px;}
.y98{bottom:918.814000px;}
.y40{bottom:920.530000px;}
.y5e{bottom:927.238000px;}
.yc1{bottom:928.954000px;}
.y20{bottom:937.690000px;}
.y3f{bottom:939.406000px;}
.y2{bottom:947.674000px;}
.y1f{bottom:956.566000px;}
.y3e{bottom:958.282000px;}
.yef{bottom:968.578000px;}
.y1{bottom:978.562000px;}
.y1e{bottom:986.232000px;}
.y3d{bottom:987.480000px;}
.h7{height:39.626016px;}
.h5{height:43.922812px;}
.h8{height:45.216562px;}
.h6{height:47.472000px;}
.h3{height:49.148438px;}
.h4{height:51.600000px;}
.h2{height:73.722656px;}
.h0{height:1094.496000px;}
.h1{height:1094.600000px;}
.w0{width:773.916000px;}
.w1{width:774.150000px;}
.x0{left:0.000000px;}
.x1{left:93.631200px;}
.x2{left:117.031200px;}
.x3{left:140.426000px;}
.x15{left:163.826000px;}
.x16{left:187.226000px;}
.x17{left:210.626000px;}
.x8{left:231.686000px;}
.x18{left:234.026000px;}
.x5{left:277.745000px;}
.xa{left:323.765000px;}
.x11{left:457.795000px;}
.x12{left:466.219000px;}
.x9{left:475.423000px;}
.x19{left:483.691000px;}
.xe{left:501.163000px;}
.x10{left:512.083000px;}
.xb{left:514.423000px;}
.x4{left:517.543000px;}
.x13{left:564.499000px;}
.x7{left:608.842000px;}
.x6{left:611.962000px;}
.x14{left:618.358000px;}
.xc{left:623.194000px;}
.xf{left:627.406000px;}
.xd{left:634.582000px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls4{letter-spacing:-0.545641pt;}
.ls5{letter-spacing:-0.147692pt;}
.ls0{letter-spacing:0.000000pt;}
.ls2{letter-spacing:0.041436pt;}
.ls3{letter-spacing:0.147692pt;}
.ls1{letter-spacing:0.196923pt;}
.ws0{word-spacing:0.000000pt;}
._13{margin-left:-3.105477pt;}
._3{margin-left:-1.821538pt;}
._4{width:1.774441pt;}
._6{width:3.154708pt;}
._5{width:4.438646pt;}
._9{width:5.616246pt;}
._c{width:6.818790pt;}
._d{width:8.288492pt;}
._16{width:11.458954pt;}
._a{width:12.591262pt;}
._b{width:13.950031pt;}
._14{width:15.489969pt;}
._15{width:17.165785pt;}
._1{width:31.368205pt;}
._0{width:32.492308pt;}
._17{width:34.079508pt;}
._2{width:37.497436pt;}
._18{width:40.511015pt;}
._8{width:43.749744pt;}
._7{width:46.156144pt;}
._19{width:62.621538pt;}
._12{width:98.190769pt;}
._e{width:110.867692pt;}
._10{width:118.252308pt;}
._11{width:130.535385pt;}
._f{width:131.667692pt;}
.fs2{font-size:40.861538pt;}
.fs3{font-size:45.292308pt;}
.fs1{font-size:49.230769pt;}
.fs0{font-size:73.846154pt;}
.y0{bottom:0.000000pt;}
.yee{bottom:102.432000pt;}
.y97{bottom:108.992000pt;}
.yc0{bottom:109.952000pt;}
.y3c{bottom:110.112000pt;}
.y1d{bottom:110.432000pt;}
.y7d{bottom:111.072000pt;}
.yd8{bottom:115.872000pt;}
.y2c{bottom:116.992000pt;}
.y5d{bottom:117.472000pt;}
.yed{bottom:121.792000pt;}
.y96{bottom:123.072000pt;}
.ybf{bottom:124.192000pt;}
.y7c{bottom:125.152000pt;}
.y8a{bottom:127.712000pt;}
.ya5{bottom:128.512000pt;}
.y1c{bottom:129.792000pt;}
.y69{bottom:133.312000pt;}
.y3b{bottom:134.906667pt;}
.y6d{bottom:137.146667pt;}
.yec{bottom:141.146667pt;}
.y89{bottom:141.946667pt;}
.y5c{bottom:142.426667pt;}
.yd7{bottom:145.946667pt;}
.y2b{bottom:148.666667pt;}
.y1b{bottom:149.146667pt;}
.yeb{bottom:160.506667pt;}
.y68{bottom:162.746667pt;}
.y1a{bottom:168.506667pt;}
.yd6{bottom:175.226667pt;}
.yd2{bottom:178.906667pt;}
.y2a{bottom:179.386667pt;}
.yea{bottom:179.706667pt;}
.y67{bottom:187.546667pt;}
.y19{bottom:187.866667pt;}
.ye9{bottom:199.066667pt;}
.y29{bottom:204.186667pt;}
.y18{bottom:207.066667pt;}
.yd1{bottom:208.346667pt;}
.y17{bottom:226.426667pt;}
.ye8{bottom:230.106667pt;}
.y16{bottom:245.786667pt;}
.yf7{bottom:249.306667pt;}
.yb4{bottom:251.066667pt;}
.ye7{bottom:260.026667pt;}
.y15{bottom:265.146667pt;}
.yf6{bottom:278.746667pt;}
.ye6{bottom:279.386667pt;}
.yb3{bottom:281.146667pt;}
.y14{bottom:284.346667pt;}
.yf5{bottom:292.826667pt;}
.yb2{bottom:301.506667pt;}
.ye5{bottom:309.506667pt;}
.y5b{bottom:313.986667pt;}
.y13{bottom:314.466667pt;}
.yb1{bottom:320.866667pt;}
.ye4{bottom:328.706667pt;}
.y5a{bottom:333.346667pt;}
.y12{bottom:333.666667pt;}
.yb0{bottom:340.226667pt;}
.ye3{bottom:348.066667pt;}
.yaf{bottom:359.426667pt;}
.y59{bottom:363.266667pt;}
.y11{bottom:363.746667pt;}
.ye2{bottom:367.426667pt;}
.y88{bottom:377.986667pt;}
.y10{bottom:383.106667pt;}
.ye1{bottom:386.786667pt;}
.y7b{bottom:387.106667pt;}
.yae{bottom:389.506667pt;}
.y58{bottom:393.346667pt;}
.yf{bottom:402.306667pt;}
.y66{bottom:403.426667pt;}
.ye0{bottom:405.986667pt;}
.y87{bottom:407.426667pt;}
.yad{bottom:408.706667pt;}
.y57{bottom:412.546667pt;}
.y7a{bottom:417.026667pt;}
.ye{bottom:421.666667pt;}
.ydf{bottom:425.346667pt;}
.y65{bottom:433.346667pt;}
.y79{bottom:436.386667pt;}
.yac{bottom:438.786667pt;}
.yd{bottom:441.026667pt;}
.y56{bottom:442.626667pt;}
.yde{bottom:444.706667pt;}
.y95{bottom:454.626667pt;}
.y78{bottom:455.746667pt;}
.yab{bottom:458.146667pt;}
.y55{bottom:461.986667pt;}
.y64{bottom:462.786667pt;}
.yc{bottom:471.426667pt;}
.y94{bottom:473.986667pt;}
.ydd{bottom:474.626667pt;}
.y77{bottom:475.106667pt;}
.ybe{bottom:476.226667pt;}
.y63{bottom:476.866667pt;}
.yaa{bottom:477.346667pt;}
.y54{bottom:491.906667pt;}
.ydc{bottom:493.986667pt;}
.y76{bottom:494.306667pt;}
.yb{bottom:503.266667pt;}
.y93{bottom:504.066667pt;}
.ybd{bottom:506.146667pt;}
.ya9{bottom:507.426667pt;}
.y53{bottom:511.266667pt;}
.ydb{bottom:513.346667pt;}
.y75{bottom:513.666667pt;}
.ya4{bottom:518.146667pt;}
.y92{bottom:523.266667pt;}
.ybc{bottom:525.506667pt;}
.y52{bottom:530.466667pt;}
.y74{bottom:533.026667pt;}
.ya{bottom:533.826667pt;}
.ya8{bottom:537.373333pt;}
.yd5{bottom:539.613333pt;}
.y91{bottom:542.653333pt;}
.yda{bottom:543.293333pt;}
.ybb{bottom:544.893333pt;}
.ya3{bottom:548.093333pt;}
.y9{bottom:558.653333pt;}
.y51{bottom:560.573333pt;}
.y90{bottom:562.013333pt;}
.y73{bottom:562.973333pt;}
.yba{bottom:564.093333pt;}
.ya7{bottom:566.813333pt;}
.ya2{bottom:567.453333pt;}
.yd4{bottom:569.693333pt;}
.yd9{bottom:572.733333pt;}
.y72{bottom:582.333333pt;}
.ya1{bottom:586.813333pt;}
.y3a{bottom:588.573333pt;}
.y50{bottom:590.493333pt;}
.y8f{bottom:591.933333pt;}
.yb9{bottom:594.173333pt;}
.yd3{bottom:598.973333pt;}
.y71{bottom:601.693333pt;}
.ya0{bottom:606.173333pt;}
.y39{bottom:607.933333pt;}
.y4f{bottom:609.853333pt;}
.yb8{bottom:613.533333pt;}
.y6c{bottom:616.893333pt;}
.yd0{bottom:620.253333pt;}
.y8e{bottom:622.493333pt;}
.y9f{bottom:625.373333pt;}
.y38{bottom:627.133333pt;}
.y4e{bottom:629.213333pt;}
.y70{bottom:631.613333pt;}
.yf4{bottom:637.853333pt;}
.yb7{bottom:643.453333pt;}
.y6b{bottom:645.213333pt;}
.y37{bottom:646.493333pt;}
.ycf{bottom:650.333333pt;}
.y8d{bottom:653.693333pt;}
.y9e{bottom:655.933333pt;}
.y6a{bottom:659.293333pt;}
.y4d{bottom:659.613333pt;}
.y6f{bottom:661.053333pt;}
.y36{bottom:665.853333pt;}
.yf3{bottom:667.773333pt;}
.yce{bottom:669.533333pt;}
.yb6{bottom:673.373333pt;}
.y6e{bottom:675.133333pt;}
.y8c{bottom:683.133333pt;}
.y9d{bottom:687.133333pt;}
.y4c{bottom:690.973333pt;}
.y35{bottom:695.773333pt;}
.y8b{bottom:697.213333pt;}
.ycd{bottom:699.613333pt;}
.yb5{bottom:702.813333pt;}
.yf2{bottom:706.493333pt;}
.y9c{bottom:717.213333pt;}
.ycc{bottom:718.973333pt;}
.y4b{bottom:720.893333pt;}
.y86{bottom:724.733333pt;}
.y34{bottom:725.853333pt;}
.y9b{bottom:736.413333pt;}
.ycb{bottom:738.173333pt;}
.y4a{bottom:740.253333pt;}
.yf1{bottom:745.053333pt;}
.y85{bottom:754.813333pt;}
.y33{bottom:755.773333pt;}
.y62{bottom:756.733333pt;}
.y49{bottom:759.613333pt;}
.y28{bottom:763.453333pt;}
.yca{bottom:768.253333pt;}
.y84{bottom:774.053333pt;}
.y32{bottom:775.173333pt;}
.y61{bottom:776.133333pt;}
.y48{bottom:778.853333pt;}
.yc9{bottom:787.493333pt;}
.y27{bottom:793.413333pt;}
.y83{bottom:794.533333pt;}
.y60{bottom:795.493333pt;}
.y47{bottom:798.213333pt;}
.y31{bottom:805.093333pt;}
.y26{bottom:812.773333pt;}
.y82{bottom:813.733333pt;}
.y5f{bottom:814.693333pt;}
.yc8{bottom:817.573333pt;}
.y8{bottom:819.013333pt;}
.y9a{bottom:824.453333pt;}
.y46{bottom:828.293333pt;}
.y25{bottom:832.133333pt;}
.y81{bottom:833.093333pt;}
.y30{bottom:835.173333pt;}
.yc7{bottom:836.933333pt;}
.y7{bottom:840.133333pt;}
.y99{bottom:843.813333pt;}
.y45{bottom:847.493333pt;}
.y80{bottom:852.453333pt;}
.y2f{bottom:854.373333pt;}
.yc6{bottom:856.133333pt;}
.y6{bottom:861.093333pt;}
.y24{bottom:862.053333pt;}
.y44{bottom:866.853333pt;}
.y7f{bottom:871.813333pt;}
.y2e{bottom:873.733333pt;}
.yc5{bottom:875.493333pt;}
.y5{bottom:883.013333pt;}
.y43{bottom:886.213333pt;}
.y23{bottom:892.133333pt;}
.y2d{bottom:893.093333pt;}
.yc4{bottom:894.853333pt;}
.y7e{bottom:901.733333pt;}
.y4{bottom:904.933333pt;}
.y42{bottom:905.573333pt;}
.y22{bottom:912.453333pt;}
.yc3{bottom:914.213333pt;}
.ya6{bottom:923.013333pt;}
.y41{bottom:924.773333pt;}
.y21{bottom:931.653333pt;}
.yf0{bottom:932.133333pt;}
.yc2{bottom:933.413333pt;}
.y3{bottom:937.573333pt;}
.y98{bottom:942.373333pt;}
.y40{bottom:944.133333pt;}
.y5e{bottom:951.013333pt;}
.yc1{bottom:952.773333pt;}
.y20{bottom:961.733333pt;}
.y3f{bottom:963.493333pt;}
.y2{bottom:971.973333pt;}
.y1f{bottom:981.093333pt;}
.y3e{bottom:982.853333pt;}
.yef{bottom:993.413333pt;}
.y1{bottom:1003.653333pt;}
.y1e{bottom:1011.520000pt;}
.y3d{bottom:1012.800000pt;}
.h7{height:40.642067pt;}
.h5{height:45.049038pt;}
.h8{height:46.375962pt;}
.h6{height:48.689231pt;}
.h3{height:50.408654pt;}
.h4{height:52.923077pt;}
.h2{height:75.612981pt;}
.h0{height:1122.560000pt;}
.h1{height:1122.666667pt;}
.w0{width:793.760000pt;}
.w1{width:794.000000pt;}
.x0{left:0.000000pt;}
.x1{left:96.032000pt;}
.x2{left:120.032000pt;}
.x3{left:144.026667pt;}
.x15{left:168.026667pt;}
.x16{left:192.026667pt;}
.x17{left:216.026667pt;}
.x8{left:237.626667pt;}
.x18{left:240.026667pt;}
.x5{left:284.866667pt;}
.xa{left:332.066667pt;}
.x11{left:469.533333pt;}
.x12{left:478.173333pt;}
.x9{left:487.613333pt;}
.x19{left:496.093333pt;}
.xe{left:514.013333pt;}
.x10{left:525.213333pt;}
.xb{left:527.613333pt;}
.x4{left:530.813333pt;}
.x13{left:578.973333pt;}
.x7{left:624.453333pt;}
.x6{left:627.653333pt;}
.x14{left:634.213333pt;}
.xc{left:639.173333pt;}
.xf{left:643.493333pt;}
.xd{left:650.853333pt;}
}
